# Version SVN: $Id: user.verification.yml 10 2013-08-12 14:22:21Z sven.poeche $
subject: Registrierung
text: |
  Hallo [recipient:username],

  der Benutzer '[user:username]' <[user:link]> hat sich soeben bei '[portal:name]' verifiziert und muss nun durch einen Administrator freigeschaltet werden.

  Du kannst dies im Administrations-Bereich vornehmen.

  Viele Grüße,

  [portal:name]
  <[portal:link]>
